---
firefox:
  proxy_mode: Manual proxy configuration
  manual:
    http_proxy:
      address: http.proxy.net
foxyproxy:
  proxies:
    - title: My company
      color: '#66cc66'
      type: HTTP
    - title: An other company
      color: '#cc66cc'
      type: SOCKS5
      username: my_user
      password: my_password
    - title: WPAD
      color: '#1166cc'
      type: WPAD
      url: http://wpad.proxy.net/wpad.dat
